.header-post {
	margin-top: 115px;
    position: relative;	
}
.header-image {
	line-height: 0;
}
.header-image img {
	max-width: auto;
	width: 100%;
}
.header-title {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.header-title .container {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	color: #fff;
}
.header-post h1{
	font-size: 34px;
	line-height: 46px;
	margin: 0 0 5px;
    font-weight: 500;	
}
.top-center-bottom {
	margin-top: 22px;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.header-post h3{
	font-size: 15px;
	line-height: 16px;		
	display: inline-block;
	font-weight: 400;
	margin: 0;
}
.top-center-bottom h3 {
	padding-bottom: 6px;
	border-bottom: 2px solid #fff;
}
.top-center-bottom span {
    display: inline-block;
	padding-bottom: 6px;
	border-bottom: 2px solid #fff;
    font-weight: 400;	
	font-size: 15px;
    line-height: 16px;
}
.blog-post img {
	max-width: 100%;
}
.blog-post img.alignnone {
    margin: 5px 0px 20px 0;
}
@media(max-width: 1250px){
	.header-image {
		overflow: hidden;
	}
	.header-image img {
		max-width: initial;
		width: 150%;
		margin-left: -25%;
	}
}
@media(max-width: 991px){
	.header-post {
		margin-top: 77px;
	}		
}
@media(max-width: 767px){
	.header-image img {
		width: 180%;
		margin-left: -40%;
	}
	
	.header-post h1{
		font-size: 26px;
		line-height: 36px;
	}
	.top-center-bottom {
		margin-top: 10px;
	}
	.header-post h3{
		font-size: 12px;
		line-height: 13px;		
	}
}
@media(max-width: 425px){
	.header-image img {
		width: 200%;
		margin-left: -50%;
	}
}